.version.index /* version checker */
{
	color: #0000F2;
	background-color: #CAF925;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 709.5249999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu76
{
	width: 0.01px;
	margin-left: -100px;
}

#u76
{
	z-index: 3;
	min-height: 98px;
	padding-bottom: 32px;
}

#pu77-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 122px;
}

#u77-4
{
	z-index: 4;
	width: 396px;
	min-height: 29px;
}

#u81
{
	z-index: 12;
	width: 145px;
	height: 4px;
	margin-top: 3px;
}

#menuu95
{
	z-index: 14;
	width: 396px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 642px;
}

#u96
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
}

#u97
{
	width: 130px;
	padding-bottom: 10px;
}

#u97.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u100-4
{
	width: 130px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u97.MuseMenuActive #u100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 132px;
}

#u106
{
	width: 131px;
	padding-bottom: 10px;
}

#u109-4
{
	width: 131px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u111
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 265px;
}

#u114
{
	width: 131px;
	padding-bottom: 10px;
}

#u106.MuseMenuActive,#u114.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u115-4
{
	width: 131px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u106.MuseMenuActive #u109-4,#u114.MuseMenuActive #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u76-bw
{
	z-index: 3;
	min-height: 98px;
}

#u79-4
{
	z-index: 8;
	width: 105px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 267px;
}

#u82
{
	z-index: 13;
	width: 145px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 372px;
}

#pu387-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 19px;
}

#u387-7
{
	z-index: 48;
	width: 916px;
	min-height: 77px;
	background-color: transparent;
	text-align: center;
	font-family: cabin, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u387-2
{
	font-size: 30px;
	line-height: 36px;
	color: #0071BC;
	font-weight: 700;
}

#u387-3,#u387-5
{
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
}

#u446
{
	z-index: 85;
	width: 251px;
	height: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 2px;
	border-width: 5px 0px 0px;
}

#u447
{
	z-index: 86;
	width: 251px;
	height: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 666px;
	border-width: 5px 0px 0px;
}

#u405
{
	z-index: 82;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 250px;
}

.ie #u405
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u415
{
	z-index: 83;
	width: 434px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u466
{
	z-index: 89;
	width: 434px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u466_img
{
	padding-bottom: 1px;
}

#pu388-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u388-4
{
	z-index: 55;
	width: 916px;
	min-height: 5px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #0071BC;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u448
{
	z-index: 87;
	width: 267px;
	height: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1px;
	border-width: 5px 0px 0px;
}

#u449
{
	z-index: 88;
	width: 267px;
	height: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 648px;
	border-width: 5px 0px 0px;
}

#pu405,#pu389-8
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#u389-8
{
	z-index: 59;
	width: 208px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u389-3
{
	font-size: 20px;
	text-align: left;
	line-height: 12px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u390-8
{
	z-index: 67;
	width: 208px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 237px;
}

#u389-2,#u390-2
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	color: #0071BC;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u390-3
{
	font-size: 20px;
	text-align: left;
	line-height: 12px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u389-5,#u390-5
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u391-7
{
	z-index: 75;
	width: 208px;
	min-height: 125px;
	background-color: transparent;
	font-size: 20px;
	text-align: left;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u391-2
{
	line-height: 24px;
	color: #0071BC;
}

#u391-3
{
	line-height: 12px;
}

#u391-5
{
	line-height: 24px;
}

#u389-4,#u390-4,#u391-4
{
	font-weight: 400;
}

#u130-7
{
	z-index: 41;
	width: 204px;
	min-height: 6px;
	background-color: transparent;
	font-size: 20px;
	text-align: left;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 712px;
}

#u130-2
{
	line-height: 24px;
	color: #0071BC;
	font-style: normal;
}

#u130-3
{
	line-height: 12px;
	font-style: italic;
}

#u130-5
{
	line-height: 24px;
	font-style: italic;
}

#u130-4
{
	font-weight: 400;
	font-style: normal;
}

#u75
{
	z-index: 2;
	min-height: 31px;
	padding-bottom: 20px;
}

#u76_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u119-4
{
	z-index: 33;
	width: 158px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 122px;
}

#u121-4
{
	z-index: 37;
	width: 168px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 870px;
}

#u75-bw
{
	z-index: 2;
	min-height: 31px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

